@charset "utf-8";
/* CSS Document */
/* commented backslash hides from ie5mac \*/ 

html{
	height:100%;
	margin:0;
	padding:0;
} 
/* end hack */ 
body {
	margin: 0;
	padding: 0;
	font: 14px "Century Gothic", Arial, Helvetica, sans-serif;
	color: #7D604C;
	background:#000;
	line-height: 1.5em;
	margin-top:15px;
}

a {
	color: #DDD3AF;	
	outline:0;
}

a:hover {
	color: #fff;
	text-decoration:none;
}


#wrapper {
	margin:0 auto;
	width:970px;
	border:10px solid #fff;
	min-height:340px;
	
}

#topbar {
	width:970px;
	height:84px;
	background:url('/images/blank.png');
	margin:0px;
}


#menubar {
	width:970px;
	height:33px;
	background:url('/images/menubar.jpg');
	margin:0px;
	padding:0;
	color:#996600;
	text-transform:uppercase;	
	font-size:14px;
}

#menubar p {
	float:right;
	padding:0;
	margin:0;
	margin-right:50px;
	padding-top:6px;
	line-height:1.4em;
	}
	
#qmenubar a {
	text-decoration:none;
	margin-left:4px;
	color:#996600;
	padding:8px 10px;
	font-weight:600;
}	

#qmenubar a:hover {
	text-decoration:none;
	background:#996600;	
	color:#fff;
}	

#bannerbar {
	width:970px;
	height:108px;
	background:url('/images/blank.png');
}


#homecontent {
	width:935px;
	height:443px;
	background:url('/images/blank.png');
	padding-top:90px;
	padding-bottom:0;
	padding-left:35px;
	}
	
#homecontent h2 {	
	font-size:26px;
	font-weight:normal;
	line-height:32px;
	}
	
#homecontent p {	
	line-height:1.2em;
	font-size:0.9em;
	}	
	
#insidecontent {
	width:900px;
	background:#333333;
	padding-bottom:0;
	padding-top:0;	
	padding-left:35px;
	padding-right:35px;
	margin:0;
	min-height:300px;
	color: #DDD3AF;	
	}
	
#insidecontent h2, #insidefull h2 {
	color:#996600;
	margin-top:0;
	padding:0;
	font-weight:normal;
	font-size:24px;	
}
	
#insidefull {
	width:900px;
	float:left;
	padding-top:20px;
	padding-bototm:20px;
	text-align:left;	
}	

	
#insideleft {
	width:350px;
	float:left;
	padding-top:20px;
	padding-bototm:30px;
	text-align:left;	
}		

#insideright {
	width:550px;
	float:left;
	padding-top:20px;
	padding-bottom:30px;
	text-align:left;
}

#menuleft {
	width:275px;
	float:left;
	padding-top:20px;
	padding-bototm:30px;
	text-align:left;	
}		

#menuright {
	width:625px;
	float:left;
	padding-top:20px;
	padding-bottom:30px;
	text-align:left;
}

#menuright h3 {
	font-size:22px;
	color:#996600;
	font-weight:normal;
	margin-top:32px;
}

#menuright a {
	color: #7D604C;
	text-decoration:underline;	
}

#menuright a:hover {
	color: #DDD3AF;
	text-decoration:underline;
}

.intro {
	margin-top:6px;
	color:#996600;
	font-size:12px;	
	line-height:14px;
}



.section {
	font-weight:bold;
	font-size:1.3em;
}

.foodname {
	margin-bottom:0;
	font-size:1.2em;
}

/*
.fooddesc {
	margin-top:1px;
	color:#7D604C;
	margin-bottom:12px;
}
*/
.fooddesc {
    margin-top: 1px;
    color: #b3a296;
    margin-bottom: 12px;
}

.menuheadermsg {
	margin-top:36px;
	color:#996600;
	font-size:12px;	
	line-height:14px;
}

.menufootermsg {
	margin-top:36px;
	color:#996600;
	font-size:12px;	
	line-height:14px;
}

.imgright {
	float:right;
	margin-left:15px;
	padding:0;
	border:1px solid #ccc;
}

a.but2 {
	background: #996600;
	padding:8px 10px;
	font-size:16px;
	color: #DDD3AF;	
	text-decoration:none;
	border:1px solid #000;
}
	
a.but2:hover {
	color: #996600;
	background: #DDD3AF;		
}

a.but {
	background: #996600;
	padding:8px 37px;
	font-size:16px;
	color: #DDD3AF;	
	text-decoration:none;
	border:1px solid #000;
}
	
a.but:hover {
	color: #996600;
	background: #DDD3AF;		
}
	
#bottombar {
	width:970px;
	height:62px;
	background:url('/images/bottombar.jpg');
	margin:0px;
	padding-top:6px;
}

#bottombar ul {
	width:250px;
	color:#fff;
	float:left;
	font-size:10px;
	line-height:1.1em;
	list-style:none;
	margin:0;
	padding:0;
	margin-left:35px;
	font-family:Verdana,Arial;
	}
	

#footer {
	margin:10px auto 10px auto;
	width:970px;
	text-align:right;
	font-size:11px;
}

#footer a {
	color:#7D604C;
}	

/* silly thing to force a vertical scroll bar so layout won't shift on short vs. long pages */

#scroll {
position:absolute;
top:0;
bottom:-1px;
width: 1px;
z-index:-100;
}